Bug 6204 - installation doesn't show how much disk space is required
installation doesn't show how much disk space is required
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
All Linux
high Severity high
: ---
: ---
Assigned To: Matt Wilson
Depends On:
  Show dependency treegraph
Reported: 1999-10-21 18:45 EDT by Jay Berkenbilt
Modified: 2008-05-01 11:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-05-05 10:19:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jay Berkenbilt 1999-10-21 18:45:07 EDT
The installation process doesn't show how much disk space is
required combined for all packages selected so far.
Previous RedHat versions have supported this back I think as
far as 5.0, but certainly 5.2.  Without this feature,
installing on my laptop (where my Linux / is only 1 GB) is
nearly impossible.  With RedHat 6.0, I could just remove
packages I didn't care about until I got the size down low
enough.  Now, doing this is complete guess work.  The
installation software obviously knows how much disk space is
required for each individual package since it does display
this information.  It seems that it would be easy to have it
report a total size for all selected packages.
Comment 1 Jay Turner 1999-10-22 09:47:59 EDT
*** Bug 5990 has been marked as a duplicate of this bug. ***

When installing via FTP and selecting individual packages,
sizes are not shown, for individual packages or for entire
groups. This makes package selection tedious. Previous
versions of the installer provided this feature.
Comment 2 Jay Turner 1999-10-22 10:16:59 EDT
This issue has been assigned to a developer for further action.
Comment 3 Jay Turner 2000-02-21 16:35:59 EST
Issue has been added to feature requests list.
Comment 4 Erik Troan 2000-05-05 10:19:59 EDT
This has been added for the next release.

Note You need to log in before you can comment on or make changes to this bug.